html
    min-height 100%
    font-family: sans-serif
body
    margin 0
    height 300vh
.wrapper
    width: 100%
    height: 100%
.content
    width: 100%
    height: 100%
    display grid
    grid-template-rows 1fr 1fr 1fr
.main_block1
	width 100%
	height 100%
	display grid
	grid-template-columns: 60% 40%
img
	height 100%
	width 100%
.blue
	width 100%
	height 100%
	background-color #62D0DF
.blue h1
	margin-left 15%
	margin-right 15%
	margin-top 20%
	font-size: 3vw
	color white
.blue h3
	margin-left 15%
	margin-right 15%
	margin-top 10%
	font-size: 1.5vw
	color white
.blue p
	margin-left 15%
	margin-right 15%
	font-size: 1vw
	color white
.main_block2
	width 100%
	height 100%
	display grid
	grid-template-columns 33.3% 33.4% 33.3%
	grid-template-rows 50%
.block1
	width 100%
	height 100%
	display grid
	grid-template-columns 10% 80% 10%
	grid-template-rows 15% 5% 80%
	background #22356F
.block2
	width 100%
	height 100%
	display grid
	grid-template-columns 10% 80% 10%
	grid-template-rows 15% 5% 80%
	background #0052C1
.block3
	width 100%
	height 100%
	display grid
	grid-template-columns 10% 80% 10%
	grid-template-rows 15% 5% 80%
	background #76B58B
.block4
	width 100%
	height 100%
	display grid
	grid-template-columns 10% 80% 10%
	grid-template-rows 15% 5% 80%
	background #62D0DF
.block5
	width 100%
	height 100%
	display grid
	grid-template-columns 10% 80% 10%
	grid-template-rows 15% 5% 80%
	background #7aff5f
.block6
	width 100%
	height 100%
	display grid
	grid-template-columns 10% 80% 10%
	grid-template-rows 15% 5% 80%
	background #8F00FF
.text
	grid-column: 2
	grid-row: 3
	color white
	font-weight bold
	font-size: 1.5vw

.line
	grid-column: 2
	grid-row: 1
	border-bottom 1px solid white 
.berry
	grid-column-start 1
	grid-column-end 4 
	grid-row-start 1
	grid-row-end 4 
	width 100%
	height 100%
span
	color: orange
.main_block3
    width 100%
    height 100%
    display grid
    grid-template-columns: 33.3% 33.4% 33.3%
    grid-template-rows: 50% 50% 
.textbox
    width 100%
    height 100%
    display grid
    grid-template-rows: 40% 5% 55% 
h1
    grid-row 1
    margin 0
    margin-left: 20%
    align-self end
    color #22356F
    font-size 2vw
p   
    grid-row 3
    margin 0
    margin-left 20%
    margin-right 10%
    color #22356F
    opacity 0.5
    font-size: 1.25vw

//Модули
@import "modules/modules.styl"

// СТРАНИЦЫ
// Главная страница
@import 'pages/index/index.styl'
